body {
    font-family: "Quicksand", Verdana, sans-serif;
    font-size: 14px;
}

#product_image_featured_box {
    position: static;
    width: auto;
    height: auto;
}

.contactinfo {
  text-align:right;
}

.product_main_container {
    width: auto;
    margin: 0;
}

.topmenu2.navbar ul li {
    padding: 0;
}
    
    .topmenu2.navbar ul li a:hover,
    .topmenu2.navbar ul li a:focus {
        background: #fff;
        color: #000;
        text-decoration: underline;
    }

    .cj_dropdown-toggle {
        background: #fff !important;
    }

.yamm .yamm-content {
    padding-top: 0;
}

.submenu {
    visibility: visible;
    position: static;
    margin: 0px;
    background: #FFF;
    z-index: 75000;
    opacity: 1;
    padding: 0;
}

#front_tile_container {
    /*margin: 10px auto;*/
    width: auto;
}

.brighthover a {
    display: block;
}

    .brighthover a:after {
        content: '\A';
        background: rgba(0, 0, 0, 0.6);
        opacity: 0;
        transition: all 1s;
        -webkit-transition: all 1s;
    }

.front_tile.brighthover img {
    width: 100%;
}

.front_tile {
    /*max-width: 311px;*/
    margin: 0 auto;
    min-width: 0;
    min-height: 0;
    float: none;
}
@media(max-width:767px){
	.front_tile {
		margin-bottom: 23px;
	}
	.front_tile_item:last-child .front_tile {
		margin-bottom: 0px;
	}
}
@media(min-width:1200px){
   #front_tile_container{
    /*width:980px;*/
    padding: 0px 0px 0px 23px;
   }

   .front_tile_item{
         padding-right: 23px;
    padding-left: 0;
   }
}
.form-wrapper{
  text-align:left;
}
.form-wrapper .field-list .title {
    display: block;
    font-weight:700;
}
.form-wrapper .last-name{
  margin-left:10px;
}
.form-wrapper .field-list {
    line-height: normal;
}
.form-wrapper .field-list .field .caption .field-element {
    font-size: 14px;
}
.form-wrapper .field-list .title {
    font-size: 1em;
}
 .form-wrapper .field-list .field .field-element {
    border-radius: 0;
    box-shadow: none;
}
.form-wrapper .field-list .fields.name .field {
    width: 48%;
}
.form-wrapper .field-list .fields .field {
    float: left;
}
.form-wrapper input[type=submit] {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 1em 2.5em;
    color: #fff;
    background-color: #272727;
    border-width: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1em;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 14px;
    text-transform: none;
}
legend{
  display:none;
}
.form-wrapper .field-list .field .field-element {
    width: 100%;
    padding: 12px;
    margin: 6px 0 4px;
    border: 1px solid #ccc;
    background: #fafafa;
    font-family: sans-serif;
    font-size: 12px;
    line-height: normal;
    box-sizing: border-box;
    border-radius: 2px;
}
.form-wrapper .field-list .caption {
    font-size: .8em;
}
 .stockist-item{
   margin-bottom:20px;
 }


.front_tile_label {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 20px;
    height: 70px;
}

.product_tile_label {
  text-align: center;
  width: 100%;
  position:absolute;
  bottom:20px;
  left:0px;
  height:45px;
}

@media(max-width:767px){
.product_top_contents {
    margin-top: 23px;
}
.form-wrapper{
  margin-top:20px;
}
}

#footer {
    text-align: center;
    margin-top: 0;
    background-color: #ECECEC;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    height: auto;
    max-width: 100%;
    line-height: 1;
    width: 100%;
}

header {
    margin: 0 auto 19px; /*bottom: 23px - 4px*/
}

@media (max-width: 800px) {
	header {
		margin:0;
	}
}

.navbar-brand {
    height: 84px;
    padding:0px;
    padding-top:5px;

}

    .navbar-brand > img {
        height: 100%;
        padding: 0px;
        width: auto;
    }

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 0;
    }
}

@media(max-width:480px){
  .product_tile_label {

  }
  .product_whiteheading {
    font-size:14px;
  }
}

@media(max-width:320px){
  .product_tile_label {

  }
  .product_whiteheading {
    font-size:10px;
  }
}

#nav {
    margin-bottom: 0;
}

.topmenu2 {
    color: #555;
    margin: 5px auto 0px auto;
    overflow-y: visible;
    width: 100%;
    font-family: "Quicksand", Verdana, sans-serif;
    text-transform: uppercase;
}

    .topmenu2 ul li a:link,
    .topmenu2 ul li a:visited {
        /*font-weight: normal;*/
        display: block;
        color: #000;
        /* color: #FFF; */
        text-decoration: none;
    }

    .topmenu2 ul li a:active, 
    .topmenu2 ul li a:focus,
    .topmenu2 ul li a:hover,
     {
        text-decoration: underline;
    }

#nav-contact a:link,
#nav-contact a:visited {
    font-weight: normal;
    display: block;
    color: #555;
    /* color: #FFF; */
    text-decoration: none;
}

.nav > li > a {
    position: relative;
    display: block;
    padding-bottom: 0 !important;
    font-weight: normal;
    display: block;
    color: #555;
    /* color: #FFF; */
    text-decoration: none;
    padding: 0 48px;
}

    .nav > li > a.first {
        padding-left: 34px;
    }

a.first + ul.dropdown-menu {
    margin-left: 34px;
}

.nav > li > a + ul.dropdown-menu {
    margin-left: 45px;
}

.nav > li > a.last {
    padding-right: 0;
}

#navbar {
    padding: 60px 0 0 0;
}

#navbar .dropdown-menu { /* Steph */
  border:none;
  opacity:inherit;
  box-shadow:none;
/* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:0.95;

  top: initial;
  padding-top: 20px;
}

.topmenu2 ul li a {
    padding-top: 5px;
    margin-bottom: 0;
    padding-bottom: 5px;
}

button.navbar-toggle {
    border: 1px solid #828991;
}

.navbar-toggle .icon-bar {
    border: 1px solid #828991;
}
@media only screen and (max-width:1000px){
  .img{
  background-position-x: 50% !important;
  }
}

@media only screen and (max-width: 1200px) {
    .navbar-brand {
        height: 88px;
        padding: 0px;
    }

        .navbar-brand > img {
            height: 85px;
            padding: 0px;
            padding-top: 15px;
            width: auto;
        }

    .nav > li > a.first {
        padding-left: 15px;
    }

    .nav > li > a {
        padding: 0 34px;
    }

    #navbar {
        padding-top: 62px;
    }

    .topmenu2 {
        padding: 0;
    }
}

@media only screen and (min-width: 992px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }

    ul.dropdown-menu:hover {
        display: block;
    }

    /*.topmenu2 ul li a {
        margin-bottom: 10px;
    }*/
}

@media only screen and (max-width: 992px) {
    .navbar-brand {
        height: 88px;
        padding: 0px;
    }

        .navbar-brand > img {
            height: 85px;
            padding: 0px;
            padding-top: 15px;
            width: auto;
        }

    .nav > li > a.first {
        padding-left: 12px;
    }

    .nav > li > a {
        padding: 0 7px;
    }

    #navbar {
        padding-top: 62px;
    }

    .topmenu2 {
        padding: 0;
	margin-top:0;
    }
}

@media (max-width:800px) {
    .contactinfo {
        display: none;
    }

    #navbar {
        padding: 0 20px;
    }

    .nav > li > a.first {
        padding-left: 0;
    }

    .nav > li > a {
        padding: 0;
    }
}
html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

 .slider {
        width: 100%;
        height:100%;
    }

    .slick-slide {
      margin: 0;
      /*height:500px;*/
    }
.img {
      display:block;
      height:500px;
    }

.slick-slide div {
	moz-filter: grayscale(100%);
        -o-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
        filter: grayscale(100%);

	/*moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
}

.slick-center div {
	moz-filter: grayscale(0%);
        -o-filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
        filter: grayscale(0%);
}

  .slick-prev:before,
    .slick-next:before {
        color: black;
    }

.collection_main_container .container-fluid{

    padding-left:0;
    padding-right:0;
}

@media(max-width:767px){
    .collection_main_container .col-xs-6,
    .collection_main_container .col-xs-12{
        padding-left:0;
        padding-right:0;
    }

    /*.collection_main_container .container-fluid{
        margin-top:20px;
    }*/
}


/*MC's Changes*/
.navbar-header {
    position: relative;
}

.topmenu2.navbar .submenu_section ul li a:hover, 
.topmenu2.navbar .dropdown-menu ul li a:active,
.topmenu2.navbar .dropdown-menu ul li a:focus, 
.topmenu2.navbar .dropdown-menu ul li a:linked {
    background-color: #f7f7f7 !important;
}

section.slider {
    margin: 21px 0px 23px; /*top: 23px - 2px*/
}

.home section.slider {
    margin: 21px 0px 23px; /*top: 23px - 2px*/
}

.collection_main_container .container-fluid .row > .col-xs-6 {
    padding-left:1px;
    padding-right:1px;
}

/*.slick-slide img {
    height: calc(50vh - 100px);
	min-height:400px;
	width: auto;
	margin: 0 auto;
}*/

.slick-slide > div,
.slick-slide > a > div {
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover; 
    -webkit-background-size: cover;
    height: 400px;
}

.home .slick-slide > div, 
.home .slick-slide > a > div {
    height: 450;
}

.slick-slide > a > div {
    background-position: center top; 
}


/*.home .slick-slide > div {
    height: auto;
}*/

@media (max-width: 767px) {
    .slick-slide > a > div {
        background-size: cover;
        min-height: 258px;
        height: auto;
    }
}

.collection_links {
    margin-bottom: 23px;
    padding: 0px 20px;
}

.enquire-form {
    width: 45%;
    float: left;
    margin-right: 15px;
}

.enquire-form .form-label {
    clear: both;
    vertical-align: top;
}

.enquire-form h3 {
    margin-top: 0px;
    font-family: "Quicksand", Verdana, sans-serif;
    font-size: 14px;
}

.enquire-form div {
    text-align: left;
}

.enquire-form div:not(.form-label) {
    padding: 5px 15px;
}

.enquire-form input[type="submit"] {
    -ms-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    transform: translate(-50%);

    display: block;
}

img.enquire-img {
    float: left;
}

.enquire-form td {
    padding-bottom: 10px;
    padding-right: 10px;
}

.nav-icon-mobile {
    display:none!important;
}
.nav-icon-desktop {
    display:block!important;
}   
@media(max-width: 800px){
    .nav-icon-desktop {
        display:none!important;
    }
    .nav-icon-mobile {
        display:block!important;
    }
    .container {
        width: auto;
    }

    .navbar-brand {
        margin-left: 15px !important;
    }

    .navbar-header button {
    	position: absolute;
     	right: 0%;
        padding-top:11px;
    	/*bottom: 0%;*/
        top:0%;
        border: none;
        margin-right: 3px;
        border: none;
        margin-bottom: 3px;
        /*padding-bottom: 3px;*/
    }

    .collection_main_container .col-sm-10 {
	width: 100%;
    }

    .collection_links {
	width: 100%;
	text-align: center;
    }

    .collection_links > div {
	padding-right: 16px;
    }

    .collection_links h2 {
	margin: 0px;
	/*top: 30px;
    	left: 50%;
    	-ms-transform: translate(-50%);
	-webkit-transform: translate(-50%);
    	transform: translate(-50%);
    	position: absolute;*/
	font-size: 12px;
    }

    .collection_links h3 {
	display: none;
	font-size: 18px;
	margin: 5px 0px 20px;
    }

    .collection_links .selectedlink {
	display: block;
    }

    /*.collection_main_container .container-fluid .row > .col-xs-12 .collection_box {
	display: block;
	margin: 0 auto;
	float: none;
    }*/

    .enquire-form {
        float: none;
    }

    img.enquire-img {
        float: none;
        margin-top: 20px;
        margin-left: 0;
        margin-right: 0;
    }

    .enquire-form input[type="submit"] {
        -ms-transform: translate(0%);
        -webkit-transform: translate(0%);
        transform: translate(0%);
    }
}

@media (max-width: 800px) {
    .navbar-nav .open .dropdown-menu {
    	position: static;
    	float: none;
    	width: auto;
    	margin-top: 0;
    	background-color: transparent;
    }

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media (max-width: 768px) {
    .slick-initialized .slick-slide {
	overflow-x: hidden;
    }    

    .home .slick-slide img {
	width: 150%;
    -ms-transform: translate(-15%);
    -webkit-transform: translate(-15%);
    transform: translate(-15%);
    }
}

/*WordPress fix*/
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
    content: none;
}

.navbar-nav {
    float: right;
}

.fashion-film-videos {
    height: 565px;
}

@media (max-width: 550px) {
    .fashion-film-videos {
        height: 200px;
    }
}

.page-caption {
    text-align: center;
    margin-bottom: 23px;
    padding: 0px 23px;
}

.home-caption.page-caption {
    margin-bottom: 13px;
}

.page-caption h2 {
    text-transform: uppercase;
}

.home-caption.page-caption .caption-intro {
    font-family: 'Cinzel';
}

.page-caption .caption-intro h2 {
    font-family: 'Cinzel';
}

.page-caption .caption-intro p {
    font-style: italic;
    font-size: 16px;
}

.page-caption .caption-content p {
    line-height: 30.8px;
}

.home-caption .caption-intro p {
    font-style: italic;
    font-size: 22px;
}

@media (max-width: 1200px) {
	.navbar-brand {
		height:50px
	}
}